Changeset 10168


Ignore:
Timestamp:
04/08/11 22:14:06 (9 years ago)
Author:
Eric
Message:

bug 2256 fixed : Error on upgrade from 2.20.0 to 2.20.1

Location:
extensions/UserAdvManager/trunk
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • extensions/UserAdvManager/trunk/changelog.txt.php

    r10144 r10168  
    237237            Bug 2255 fixed - Error in jQuery path 
    238238 
     239-- 2.20.2 : Bug 2256 fixed - Error on upgrade from version 2.20.0 to 2.20.1 
     240 
    239241*/ 
    240242?> 
  • extensions/UserAdvManager/trunk/main.inc.php

    r10144 r10168  
    22/* 
    33Plugin Name: UserAdvManager 
    4 Version: 2.20.1 
     4Version: 2.20.2 
    55Description: Renforcer la gestion des utilisateurs - Enforce users management 
    66Plugin URI: http://piwigo.org/ext/extension_view.php?eid=216 
  • extensions/UserAdvManager/trunk/maintain.inc.php

    r10144 r10168  
    238238/* Check for upgrade from 2.16 to 2.20 */ 
    239239/* *********************************** */ 
    240   if (isset($conf['UserAdvManager_Version']) and $conf['UserAdvManager_Version'] != '2.16.0') 
     240  if (isset($conf['UserAdvManager_Version']) and $conf['UserAdvManager_Version'] == '2.16.0') 
    241241  { 
    242242    /* upgrade from branch 2.16 to 2.20 */ 
Note: See TracChangeset for help on using the changeset viewer.